uuid: 38124ca3-169a-48c0-ae9a-0f4be7b09bb6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.event.body
    - field.field.node.event.field_abstract
    - field.field.node.event.field_attachment
    - field.field.node.event.field_cover
    - field.field.node.event.field_detail_image
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_title
    - field.field.node.event.field_link
    - image.style.crop_313_262
    - node.type.event
  module:
    - image
    - text
    - user
id: node.event.teaser
targetEntityType: node
bundle: event
mode: teaser
content:
  field_abstract:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_cover:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_detail_image: true
  field_event_date: true
  field_event_location: true
  field_event_title: true
  field_link: true
  langcode: true
